Votre question

Besoin aide pour firefox

Tags :
  • Firefox
  • Sites Internet
Dernière réponse : dans Internet
23 Juin 2011 19:35:47

j'ai mis à jour firefox et maintenant mégamanager n'est plus compatible.Que puis-je faire ? merci

Autres pages sur : besoin aide firefox

23 Juin 2011 19:38:29

Bonsoir,

Il y à peu être une nouvelle version de mégamanager, si non je ne pense pas que tu puisse faire grands chose :s
m
0
l
a b È Firefox
24 Juin 2011 07:59:13

Firefox 5 n'est pas aussi facile à "tromper" que les anciennes versions.
Il ne reste qu' à patienter pendant que les développeurs du add on le mette à jour
m
0
l
1 Juillet 2011 22:31:38

merci, je vais donc attendre.
m
0
l
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS